//window.onload = function() {setInterval(msg1,1000);};
//window.onload = function() {location.hash = '#     Happy New Year     #';};

function msg1(){
    location.hash = '#     Happy New Year     #';
    setTimeout(msg2,500);
}

function msg2(){
    location.hash = '# !!! Happy New Year !!! #';
} 
